<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="account_primary_contact" />
  <EntityRelationship Name="bah_bah_facility_contact_preferredfacilityid" />
  <EntityRelationship Name="bah_contact_bah_interactions_veteranid" />
  <EntityRelationship Name="Contact_ActivityPointers" />
  <EntityRelationship Name="Contact_Annotation" />
  <EntityRelationship Name="Contact_Appointments" />
  <EntityRelationship Name="Contact_AsyncOperations" />
  <EntityRelationship Name="Contact_BulkDeleteFailures" />
  <EntityRelationship Name="contact_connections1" />
  <EntityRelationship Name="contact_connections2" />
  <EntityRelationship Name="contact_customer_accounts" />
  <EntityRelationship Name="contact_customer_contacts" />
  <EntityRelationship Name="Contact_Emails" />
  <EntityRelationship Name="Contact_Faxes" />
  <EntityRelationship Name="Contact_Letters" />
  <EntityRelationship Name="contact_originating_lead" />
  <EntityRelationship Name="Contact_Phonecalls" />
  <EntityRelationship Name="contact_principalobjectattributeaccess" />
  <EntityRelationship Name="Contact_ProcessSessions" />
  <EntityRelationship Name="Contact_RecurringAppointmentMasters" />
  <EntityRelationship Name="Contact_ServiceAppointments" />
  <EntityRelationship Name="Contact_SocialActivities" />
  <EntityRelationship Name="Contact_Tasks" />
  <EntityRelationship Name="contract_billingcustomer_contacts" />
  <EntityRelationship Name="contract_customer_contacts" />
  <EntityRelationship Name="contractlineitem_customer_contacts" />
  <EntityRelationship Name="equipment_contacts" />
  <EntityRelationship Name="incident_customer_contacts" />
  <EntityRelationship Name="invoice_customer_contacts" />
  <EntityRelationship Name="lead_customer_contacts" />
  <EntityRelationship Name="lk_contactbase_createdby" />
  <EntityRelationship Name="lk_contactbase_modifiedby" />
  <EntityRelationship Name="opportunity_customer_contacts" />
  <EntityRelationship Name="order_customer_contacts" />
  <EntityRelationship Name="owner_contacts" />
  <EntityRelationship Name="price_level_contacts" />
  <EntityRelationship Name="quote_customer_contacts" />
  <EntityRelationship Name="service_contacts" />
  <EntityRelationship Name="system_user_contacts" />
  <EntityRelationship Name="transactioncurrency_contact" />
  <EntityRelationship Name="userentityinstancedata_contact" />
  <EntityRelationship Name="vhacrm_contact_vhacrm_assessment_veteranid" />
  <EntityRelationship Name="vhacrm_contact_vhacrm_casenote" />
  <EntityRelationship Name="vhacrm_contact_vhacrm_correspondence" />
  <EntityRelationship Name="vhacrm_contact_vhacrm_specialinstruction" />
  <EntityRelationship Name="vhacrm_contact_vhacrm_veteranoutcome_veteranid" />
  <EntityRelationship Name="vhacrm_vhacrm_country_contact_address1_countryid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_contact_address1_stateid" />
</EntityRelationships>